
QGIS Application - Feature request #42

GRASS Edit: let customize display more

2006-04-03 07:27 AM - sieczka-users-sourceforge-net -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 10101

Description

Let the user set:

different point symbols (different centroids types

duplicate, outside, correct and points will be be

easier to distinguish; 4 symbols would be enough).

History

#1 - 2009-08-20 08:29 AM - Paolo Cavallini

Maybe GRASS vector editing should be changed more deeply, in line with new approach in GRASS itself (see 

http://grass.itc.it/grass64/manuals/html64_user/wxGUI.Vector_Digitizing_Tool.html and http://grass.itc.it/grass64/manuals/html64_user/v.edit.html)

#2 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:23 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2015-09-26 03:45 AM - Paolo Cavallini

- Status changed from Open to Feedback

Superseded by the new GRASS7 editing. Probably it should be closed.

#7 - 2016-02-19 07:53 AM - Jürgen Fischer

- Status changed from Feedback to Closed
